*{margin: 0;padding: 0}
ul,li{list-style: none}
a{text-decoration: none}
body{position: relative;min-height: 100vh; font-size: 14px;font-family: "Microsoft YaHei","Helvetica Neue",Helvetica,Arial,sans-serif;}
html{position: relative;}
.foot {
	margin-top: 20px;
	line-height: 64px;
	text-align: center;
	color: #000000;
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	z-index: 20;
	height: 100px;
	background-color: #FFFFFF;
}
.foot .foot-c{
	display: flex;
	justify-content: space-between;
	width: 1180px;
	margin: 0 auto;
}
.foot .foot-c .foot-left .foot-navito{
	display: flex;
	justify-content: space-between;
	font-size:16px;
	width: 850px;
}
.foot .foot-c .foot-left .foot-navito .foot-navitoItem{
	display: flex;
}
.foot .foot-c .foot-left .foot-navito .foot-navitoItem .foot-navitoIteminner{
	padding: 0 30px 0 0 ;
}
.foot .foot-c .foot-left .foot-navito .foot-navitoItem{
	line-height: 40px;
	padding-top: 15px;
}
.foot .foot-navito .foot-navitoItem a{
	color:	#86878b;
}
.foot .foot-c .foot-left  .foot-text{
	line-height: 24px;
	color: #b2b8bb;
}
.foot-mask{
		display: none;
}
.foot-right:hover .foot-mask{
	display: block;
}

.navbar-right .dropdown-menu {
    right: 0;
    left: auto;
}
.dropdown-menu {
    position: absolute;
    z-index: 1000;
    float: left;
    display: none;
    /* margin: 2px 0 0; */
    /* padding: 5px 0; */
    min-width: 160px;
    /* border: 1px solid #eee; */
    background-color: #fff;
    background-clip: padding-box;
    list-style: none;
    text-align: left;
    font-size: 14px;
    -webkit-background-clip: padding-box;
}
.caret {
    display: inline-block;
    margin-left: 2px;
    width: 0;
    height: 0;
    border-top: 4px dashed;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    vertical-align: middle;
}
.open>.dropdown-menu {
    display: block;
}
.user_photo {
    margin-top: 7px;
}
.xxo_selfb img{vertical-align: middle}
.xxo_self{ width:300px; margin:15px 0;overflow: hidden;}
.xxo_self a{ display:inline-block; float:left; padding:0 15px;}
.xxo_self a img{border-radius: 50%;display: block}
.xxo_selfa{ display:inline-block; float:left; width:195px; height:60px; text-align:right; padding-left:15px; line-height:30px;}
.xxo_selfb{ width:300px; height:30px; line-height:30px; padding:0 10px; font-size:12px; color:#5f666b; background-color:#eee;}
.xxo_selfb .you{ color:#aaa;}
.you {
    float: right;
}
.tz_bor{ border-top:1px solid #dfdfdf; background-color:#fafafa;}
.tz_liu{ width:100%; text-align:center; margin-top:0;}
.tz_liu li{ width:32%;}
.tz_liu li h5{ text-align:center; font-size:12px; margin:0 0 8px 0;}
.badge {
    display: inline-block;
    padding: 3px;
    min-width: 20px;
    border-radius: 10px;
    background-color: #31AC68;
    color: #fff;
    vertical-align: middle;
    text-align: center;
    white-space: nowrap;
    font-weight: normal;
    font-size: 10px;
    line-height: 1;
    margin: -15px 0 0 -10px;
}
@media (min-height:1000px){
	.foot{
		margin-top: 350px;
	}
}